/// <reference types="react" />
import { RefundType } from './src/itemProps/RefundType';
import { CustomerRemorseReturnFees } from './src/itemProps/CustomerRemorseReturnFees';
import { AdditionalProperty } from './src/itemProps/AdditionalProperty';
import { ItemDefectReturnLabelSource } from './src/itemProps/ItemDefectReturnLabelSource';
import { InStoreReturnsOffered } from './src/itemProps/InStoreReturnsOffered';
import { ItemCondition } from './src/itemProps/ItemCondition';
import { RestockingFee } from './src/itemProps/RestockingFee';
import { ReturnPolicyCategory } from './src/itemProps/ReturnPolicyCategory';
import { ReturnLabelSource } from './src/itemProps/ReturnLabelSource';
import { ApplicableCountry } from './src/itemProps/ApplicableCountry';
import { ReturnMethod } from './src/itemProps/ReturnMethod';
import { ReturnShippingFeesAmount } from './src/itemProps/ReturnShippingFeesAmount';
import { ItemDefectReturnShippingFeesAmount } from './src/itemProps/ItemDefectReturnShippingFeesAmount';
import { ReturnPolicySeasonalOverride } from './src/itemProps/ReturnPolicySeasonalOverride';
import { CustomerRemorseReturnShippingFeesAmount } from './src/itemProps/CustomerRemorseReturnShippingFeesAmount';
import { ReturnFees } from './src/itemProps/ReturnFees';
import { CustomerRemorseReturnLabelSource } from './src/itemProps/CustomerRemorseReturnLabelSource';
import { MerchantReturnLink } from './src/itemProps/MerchantReturnLink';
import { ItemDefectReturnFees } from './src/itemProps/ItemDefectReturnFees';
import { MerchantReturnDays } from './src/itemProps/MerchantReturnDays';
import { ReturnPolicyCountry } from './src/itemProps/ReturnPolicyCountry';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { Url } from './src/itemProps/Url';
import { AlternateName } from './src/itemProps/AlternateName';
import { SameAs } from './src/itemProps/SameAs';
import { Description } from './src/itemProps/Description';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { Identifier } from './src/itemProps/Identifier';
import { Image } from './src/itemProps/Image';
import { Name } from './src/itemProps/Name';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { MerchantReturnPolicy } from './src/MerchantReturnPolicy';
export { MerchantReturnPolicy, RefundType, CustomerRemorseReturnFees, AdditionalProperty, ItemDefectReturnLabelSource, InStoreReturnsOffered, ItemCondition, RestockingFee, ReturnPolicyCategory, ReturnLabelSource, ApplicableCountry, ReturnMethod, ReturnShippingFeesAmount, ItemDefectReturnShippingFeesAmount, ReturnPolicySeasonalOverride, CustomerRemorseReturnShippingFeesAmount, ReturnFees, CustomerRemorseReturnLabelSource, MerchantReturnLink, ItemDefectReturnFees, MerchantReturnDays, ReturnPolicyCountry, PotentialAction, MainEntityOfPage, SubjectOf, Url, AlternateName, SameAs, Description, DisambiguatingDescription, Identifier, Image, Name, AdditionalType };
declare const _default: {
    MerchantReturnPolicy: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }>;
    RefundType: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        RefundTypeEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    CustomerRemorseReturnFees: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnFeesEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AdditionalProperty: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ItemDefectReturnLabelSource: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnLabelSourceEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    InStoreReturnsOffered: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Boolean: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ItemCondition: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        OfferItemCondition: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    RestockingFee: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        MonetaryAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Number: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnPolicyCategory: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        MerchantReturnEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnLabelSource: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnLabelSourceEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ApplicableCountry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Country: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnMethod: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnMethodEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnShippingFeesAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        MonetaryAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ItemDefectReturnShippingFeesAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        MonetaryAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnPolicySeasonalOverride: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        MerchantReturnPolicySeasonalOverride: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    CustomerRemorseReturnShippingFeesAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        MonetaryAmount: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnFees: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnFeesEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    CustomerRemorseReturnLabelSource: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnLabelSourceEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MerchantReturnLink: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ItemDefectReturnFees: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        ReturnFeesEnumeration: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MerchantReturnDays: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Integer: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        DateTime: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        Date: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    ReturnPolicyCountry: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Country: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    PotentialAction: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Action: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    MainEntityOfPage: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SubjectOf: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Event: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        CreativeWork: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Url: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AlternateName: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    SameAs: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Description: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    DisambiguatingDescription: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Identifier: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        PropertyValue: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Image: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
        ImageObject: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    Name: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        Text: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
    AdditionalType: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
        as?: string | undefined;
    }> & {
        URL: import("react").FunctionComponent<import("react").HTMLProps<import("react").HTMLAttributes<any>> & {
            as?: string | undefined;
        }>;
    };
};
export default _default;
